/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "Bitte warten... ";
"Launch Fax journal" = "Faxjournal starten";
"Sending...  " = "Senden...  ";
"Exiting... " = "Beenden... ";
